Can not open internet browser on 3ds firmware 6.2.0-0E

Discussion in '3DS - Flashcards & Custom Firmwares' started by yavel, Sep 14, 2015.

  1. yavel
    OP

    yavel Newbie

    Newcomer
    4
    0
    Sep 14, 2015
    Belgium
    Hello,

    I bought myself a nintendo 3ds with FW6.2.0-0E and a gateway card.
    Now I came to conclusions that the previous owner never updated via internet, so I can not open the internet browser (and use my gateway card).
    What are my options now?
    The last option is to sell my 3ds and search for an othe one WITH internet browser; But which firmware is the lowest that contains the browser?

    Thanks in advance.

    EDIT: Does somebody perhaps know if the internet browser works on FW ver.8.1.0-19E?
     
    Last edited by yavel, Sep 14, 2015
  2. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,013
    715
    Mar 25, 2014
    Cuba
    use rxTools beta and install a browser in your SYSNAND using FBI.
    to enter rxTools you should use the 6.X MSET
     
    Zidapi and MelonGx like this.
  3. yavel
    OP

    yavel Newbie

    Newcomer
    4
    0
    Sep 14, 2015
    Belgium
    Thanks for the quick response. I'm trying to find a suitable tutorial to do this, but I i can not see the wood for the trees.
    Do you perhaps have some more information on how to instal the browser?
    I found this topic, but for that you need a working browser: https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/
    Also I found this at reddit https://www.reddit.com/r/3dshacks/comments/3d08qr/o3ds_xl_on_43_how_to_intallrun_rxtools_cias_with/

    Thanks!

    EDIT: I checked the rxtools site (http://www.rxtools.net/#!howto) and it says there's no support for 6.2.0
    Do you perhaps have any thoughts on it?
     
    Last edited by yavel, Sep 14, 2015
  4. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    186
    Mar 28, 2011
    United States
    rxTools only supports 6.x mset in a beta version. Unfortunately, this means the documentation hasn't caught up (and I don't think you can download the beta version from the main page).
     
  5. Chelsea_Fantasy

    Chelsea_Fantasy GBAtemp Maniac

    Member
    1,013
    715
    Mar 25, 2014
    Cuba
    download the source from github and compile it and done and .....
     
    MelonGx likes this.
  6. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Or TC can find a prebuild from the big rxTools thread.
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    11,588
    6,231
    Nov 23, 2014
    Australia
    Canberra, Australia
    I got a built version of rxTools 3.0b7 somewhere on this forum so it does exist somewhere. I have it still on my computer if anybody wanted me to zip it and email it to them. I remember how much trouble I had with MSET on rxtools and would love to be able to save somebody that trouble.
     
  8. likearls

    likearls Advanced Member

    Newcomer
    52
    19
    Mar 19, 2015
    Does Gateway blue card work on FW6.2.0-0? If blue card doesn't work,you need other dsflashcart like a r4isdhc to use rxtools.
     
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    11,588
    6,231
    Nov 23, 2014
    Australia
    Canberra, Australia
    I think it does still work on 6.x, but if it didn't, you could launch rxtools through the browser them install bluecardfix.cia to make it work.
     
  10. likearls

    likearls Advanced Member

    Newcomer
    52
    19
    Mar 19, 2015
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,588
    6,231
    Nov 23, 2014
    Australia
    Canberra, Australia
    Oh sorry, that will teach me to read the whole post before replying to someone's comment :-) I'm about 70% sure the blue card works on 6.x.
     
  12. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,038
    1,821
    Dec 1, 2002
    The number after the dash in the firmware indicates which revision of the browser/eShop is installed.

    Yours is 6.2.0-0 indicating there is no browser/eShop installed.

    The 8.1.0-19 3DS has the 19th revision of the browser/eShop framework installed.

    As suggested by @Chelsea_Fantasy, you're going to want to install the latest rxTools beta as it supports booting from the 6.x settings app.

    You can download it here.
    • Copy the contents to the root of your 3DS's SD card.
    • Copy the .nds installer file included to the micro SD and stick it in the blue gateway card.
    • Pop that into your 3DS, boot the flash cart, and run the .nds file.
    • Launch rxTools via the DS profile exploit.
    If you're looking for a more thorough/extensive guide, you'll have to wait for someone else. That's all I can remember off the top of my head.
     
  13. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    No. GW doesn't support 6.X MSET. It's CFW exclusive.
    TC can use GW Bluecard to install CFW ROP then.

    ---------------------------------------

    For the guide, it should be:

    Preparations:
    - DS flashcart
    - rxTools
    - Sysupdater 0.4.1
    - 9.2.0-20E O3DS full pack
    - Internet connection (after 9.2.0-20E O3DS successfully installed)
    - msetdg.bin for EUR 6.X (Optional)

    1) Run rxInstaller.NDS and choose MSET 6.X
    2) Use 414 to enter rxTools menu
    3) Advanced -> FBI injection -> Check TMD version
    4) Copy the matched fbi_inject.app & fbi_inject.tmd to your SD root
    5) Use 414 to enter rxTools menu again -> Advanced -> FBI injection -> do the injection on SysNAND
    6) Advanced -> Devmode
    7) Run Health & Care (it should be the injected FBI) -> Install Sysupdater 0.4.1
    8) Use Sysupdater to install 9.2.0-20E Old3DS full pack (go to the ISO site for the pack)
    You can use Spider Hack to boot GW-Launcher/rxTools now!

    * 414: System Setting -> 4th choice -> 1st choice -> 4th choice (DS Profile)
    ** Spider Hack: Use the Internet Browser to visit specific URL to enter GW/rxTools menu

    (Optional)
    9) Copy 6.X msetdg.bin EUR to your SD root
    10) Use Spider Hack to enter rxTools menu
    11) Advanced -> Downgrade MSET
    12) Run rxInstaller.NDS and choose MSET 6.X
    You can use 414 to boot rxTools now!
     
    Last edited by MelonGx, Sep 15, 2015
    Zidapi likes this.
  14. yavel
    OP

    yavel Newbie

    Newcomer
    4
    0
    Sep 14, 2015
    Belgium
    Thanks for all the quick responses guys.
    I did found in another topic that the blue gateway card does not work from fw 6.2 and further. So I suppose I need another flashcard to do this?
     
  15. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,038
    1,821
    Dec 1, 2002
    @MelonGx Off topic, where are you from that you use TC (Topic/Thread Creator I assume?) instead of OP which has been the standard for more than 10 years.

    Yeah, I'm afraid so. I don't think you'll be able to proceed without one.

    Just grab one of the multitude of R4 clones, they're about $20.
     
  16. yavel
    OP

    yavel Newbie

    Newcomer
    4
    0
    Sep 14, 2015
    Belgium
    That sucks...
    Anyway, I found a second hand 3ds with fw 8.1.0-19 for a very nice price.
    I'm going to buy that one and sell mine.
    Anyway, thanks for all the effort guys!
     
  17. Quantumcat

    Quantumcat Dead and alive

    Member
    11,588
    6,231
    Nov 23, 2014
    Australia
    Canberra, Australia
    The blue card is just a cheap DS flashcart. It has NOTHING to do with whether gateway works!
     
  18. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    GameFAQs DQIX / FEA board, I think.